summaryrefslogtreecommitdiffstats
path: root/shell/docker-push.sh
diff options
context:
space:
mode:
Diffstat (limited to 'shell/docker-push.sh')
-rw-r--r--shell/docker-push.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/shell/docker-push.sh b/shell/docker-push.sh
new file mode 100644
index 000000000..68b2bdb95
--- /dev/null
+++ b/shell/docker-push.sh
@@ -0,0 +1,6 @@
+#!/bin/bash
+# Ensure we fail the job if any steps fail
+set -e -o pipefail
+
+# Push our image to wherever it's defined to go by the name
+docker push "$DOCKER_IMAGE"